/* done: 8 of 8 strings (100 %) */

/*

BERatingReporter.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6JYA9XJ*/"helpSupportReview" = "Grazie per aver utilizzato ##applicationName##!";
/*E3ERX3Q*/"helpSupportReviewDetails_01" = "Se ti è piaciuto ##applicationName##, potresti consigliare ##applicationName## su %@ e condividere un po' di stelle?";
/*HTFJ673*/"helpSupportReviewDetails_02" = "Basta solo un minuto del tuo tempo, per me è molto importante";
/*HTDGWWT*/"helpSupportReviewDetails_evenPast" = "Si prega di fare altrettanto per le versioni aggiornate, Anche se hai già raccomandato ##applicationName## in passato.";
/*MKYA9XJ*/"helpSupportReviewDetails_endsMeet" = "Questo aiuterà un piccolo sviluppatore indipendente a sbarcare il lunario";
/*XKRYYCP*/"helpSupportReviewDetails_03" = "Grazie per il tuo supporto!";
/*YPYX6FT*/"helpSupportReviewDetails" = "##helpSupportReviewDetails_01## /// ##helpSupportReviewDetails_02## ##helpSupportReviewDetails_evenPast## /// ##helpSupportReviewDetails_endsMeet## /// ##helpSupportReviewDetails_03## // -berbie.";
/*REKN7DR*/"rateApplication_" = "Consiglia…";
